[ddots-l] Re: jawsupdate

Sonar will run On Jaws 8.0. If you have the latest cakewalk scripts, you
shouldn't have any problems.

  _____  

From: ddots-l-bounce@xxxxxxxxxxxxx [mailto:ddots-l-bounce@xxxxxxxxxxxxx] On
Behalf Of Robert Lütteke
Sent: Saturday, September 22, 2007 10:22 AM
To: Dancingdots Mailinglist
Subject: [ddots-l] jawsupdate


Hi all.
I have jaws 78.10 ant the caketalkingskript 6.2 running with sonar 6.2
Now I would like to make an update to jaws 8.0.
What's with my skripts?
Do they run under jaws 8.0
I don't want to buy new scripts.
What can I do?
 

Other related posts: